<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8" />
  <meta name="keywords" content="" />
  <meta name="description" content="" />
  <link rel="stylesheet" type="text/css" href="../../constructorHelp.css" />
  <title></title>
</head>
<body>
  <div class="frameHeading">Kataloga imports un eksports<a name="top"></a></div>
    <div class="content">
    <ul>
      <li><a href="#cont1">Kataloga eksports</a></li>
      <li><a href="#cont2">Kataloga imports</a></li>
    </ul>
  </div>
  <div class="txt">
    <p>
        Kataloga imports un eksports pieejams sadaļā "Ātrā rediģēšana" -> "Veikala kataloga eksports / imports" <br />
        Ar šo funkcionalitāti jūs varat ātri un ērti ievietot lielu skaitu produktu. Nepieciešamības gadījumā,
        produktus var eksportēt uz <i>exceli</i>, veikt nepieciešamos labojumus, un importēt produktus atpakaļ katalogā.
        Šāda pieeja būs efektīva pie lieliem produktu apjomiem.
        <img src='../../images/imp.png' alt='' />
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
    <h1><a name="cont1">Kataloga eksports</a></h1><hr />
    <p>
      Lai eksportētu datus no kataloga, nepieciešams atzīmēt tās kategorijas, kuras iekļaut eksportā.
      Kategorijas atzīmē ar izvēles rūtiņu blakus kategorijai. <br />
    </p>
    <p>
      <span style='color:red;font-weight: bold'>Jāatceras!</span> Atpakaļ importēt varēs tikai Excel(.xls) eksportu un
      pie tam tikai tad, ja eksports tiks veikts ar "maināmajiem laukiem". Eksportu ar "Maināmajiem laukiem",
      veido, atzīmējot izvēles rūtiņu "Tikai maināmos laukus".
    </p>
    <p>
        <img src='../../images/impo.png' alt='imports' />
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
    <h1><a name="cont2">Kataloga imports</a></h1><hr />
    <p>
      Lai veiktu importu, nepieciešams izvēlēties Excel failu no sava datora un apstiprināt importu ar pogu [Importēt no Excel].
      Importēt varēs tikai tos Excel failus, kuri ir eksportēti, izvēloties "maināmos laukus".
    </p>
    <br /><br /><a class="top" href="#top">Uz augšu</a><br /><br />
  </div>
</body>
</html>
